Subject: B19: BASH problem in Win95 (fork_helper: ResumeThread failed, rc = -1)
From: [email-masked] (Greg Phillips)

29 Sep 1998 07:04:59 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

After going into BASH, I keep getting a fork_helper error.
Here is a screen shot of it...

BASH.EXE-2.01$ make
fork_helper: ResumeThread failed, rc = -1
BASH.EXE: fork: No more processes

So, I tried getting a directory listing...

BASH.EXE-2.01$ ls
fork_helper: ResumeThread failed, rc = -1
BASH.EXE: fork: No more processes

I thought it might not be able to find the program and that was causing the
error, so I specified a pathname...

BASH.EXE-2.01$ ./h-i386~1/make
(unknown) Exception: STATUS_ACCESS_VIOLATION
(unknown) Exception: STATUS_ACCESS_VIOLATION
fork_helper: ResumeThread failed, rc = -1
BASH.EXE: fork: No more processes

Anyone ever experience this before?  I am running Win95 OSR2B on a Network.
 I have disabled my antivirus program and have the DOS environment size set
to 1024.

Thanks,
GP

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".